/* Styles for the Activity Feed Plugin - easymods.co.uk */
div#main_myfeed_container {
	width: 100%;
	padding: 0;
	margin: 0;
}

/*  Container styles */
div.myfeed_head_container {
	width: 100%;
	margin: 9px 0;
	padding: 0;
}
div.myfeed_item {
	width: 100%;
	margin: 0;
	padding: 0;
}
div.myfeed_main {
	width: 91%;
	margin: 0 2% 0 0;
	padding: 0;
}
div.myfeed_left {
	width: 7%;
	margin: 0;
	padding: 0;
	float: left;
	text-align:center;
}
div.myfeed_snippet_indent {
	width: 10%;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}
div.myfeed_snippet {
	width: 87%;
	margin: 0 0 10px 0;
	padding: 0 2px 0 0;
	float: right;
	color: #797979;
	font-style: italic;
	font-family: Trebuchet MS, Arial, Verdana, Helvetica, Sans;
	font-size: 14px;
}

div.myfeed_date {
	width: 99%;
	margin: 0;
	padding: 0 1px 0 0;
	clear: both;
	text-align: right;
	color: #797979;
}